.dropdown_language {
    position: relative;
    display: inline-block;
}

.dropdown_language:hover .dropdown-content_language {
    display: block;
}

.dropdown-content_language {
    display: none;
    position: absolute;
    background-color: #ffffff;
    width: max-content;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    padding: 5px 10px;
    z-index: 1;
    text-decoration: none;
}

.dropdown-content_language button {
    width: max-content;
    height: 35px;
    gap: 0px;
    opacity: 1;
    font-size: 17px;
    font-weight: 400;
    line-height: 40px;
    text-align: left;
    color: #4a6395;
    text-decoration: none;
    padding: 0px 10px 0px 10px;
    margin: none;
    border: none;
    background: none;
}

.dropdown-content_language button:hover {
    font-weight: 600;
    cursor: pointer;
}